/*----- header -----*/

header {
    margin-bottom: 15px;
    background: rgb(99,0,0);
}


@media only screen and (min-width: 992px) {

    header {
        margin-bottom: 30px;
    }

}


/*----- navigation -----*/

nav {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    height: 120px;
    /*margin-bottom: 15px;*/
    /*margin-bottom: 50px;*/
    padding: 0;
    background: rgb(99,0,0);
}


.nav-wrapper {
    position: relative;
    display: flex;
    justify-content: flex-end;
}


.brand {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 120px;
    padding: 0 15px;
    font-family: "Days One", sans-serif;
    font-size: 2.2em;
    color: rgb(255,255,255);
}


.brand a {
    color: rgb(255,255,255);
}


.nav-slogan {
    display: flex;
    align-items: center;
    padding-right: 15px;
    font-size: 25px;
    color: rgb(255,255,255);
}


.nav-mobile {
    position: absolute;
    top: 0;
    right: 3px;
    display: none;
    width: 60px;
    height: 60px;
}


nav ul {
    display: flex;
    align-items: flex-end;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 19px;
}


nav ul li {
    flex-direction: column;
    position: relative;
    /*min-width: 100px;*/
}


nav ul li a {
    display: flex;
    justify-content: center;
    margin: 0 20px;
    line-height: 35px;
    color: rgb(255,255,255);
}


nav ul li a:not(:only-child):after {
    padding-left: 4px;
    content: " ▾";
}


.nav-dropdown {
    position: absolute;
    display: none;
    flex-direction: column;
    width: 100%;
    z-index: 1;
}


nav ul li ul li a {
    justify-content: flex-start;
    padding: 15px;
    line-height: 20px;
    background: rgba(0,0,0,0.7);
}


.navigation-active,
.navigation-active:hover,
.navigation-active:focus {
    color: rgb(170,170,170);
}


.navigation-inactive,
.navigation-inactive:hover,
.navigation-inactive:focus {
    color: rgb(255,255,255);
}


nav .notification-wrapper {
    padding-left: 5px;
}


nav .notification-badge {
    line-height: 20px;
    height: 20px;
    padding: 0 7px 0 6px;
    border-radius: 10px;
    font-size: 15px;
    /*font-weight: inherit;*/
    background: rgb(153,0,0);
}



@media only screen and (max-width: 991px) {

    nav {
        width: 100%;
        height: 60px;
    }


    .brand {
        line-height: 60px;
        font-size: 1.6em;
    }


    .nav-slogan {
        display: none;
    }


    .nav-mobile {
        display: flex;
    }


    #nav-toggle {
        position: absolute;
        left: 13px;
        top: 18px;
        cursor: pointer;
        padding: 10px 35px 16px 0;
    }


    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        position: absolute;
        display: block;
        width: 35px;
        height: 3px;
        cursor: pointer;
        content: "";
        border-radius: 1px;
        transition: all 300ms ease-in-out;
        background: rgb(255,255,255);
    }


    #nav-toggle span:before {
        top: -10px;
    }


    #nav-toggle span:after {
        bottom: -10px;
    }


    #nav-toggle.active span {
        background-color: transparent;
    }


    #nav-toggle.active span:before,
    #nav-toggle.active span:after {
        top: 0;
    }


    #nav-toggle.active span:before {
        transform: rotate(45deg);
    }


    #nav-toggle.active span:after {
        transform: rotate(-45deg);
    }


    .nav-list {
        width: 100%;
        margin-top: 60px;
        z-index: 20;
    }


    nav ul {
        display: none;
    }


    nav ul li a {
        justify-content: flex-start;
        margin: 0;
        padding: 15px;
        line-height: 20px;
        background: rgb(38,38,38);
    }


    .nav-dropdown {
        position: static;
    }


    nav ul li ul li a {
        padding-left: 30px;
        background: rgb(50,50,50);
    }

}


@media screen and (min-width: 992px) {


    /*
    nav {
        margin-bottom: 220px;
    }
    */


    .nav-list {
        display: flex !important;
    }


    #login {
        margin-right: 15px;
    }


    #logout {
        margin-right: 15px;
    }


    /*
    #button-id {
        width: 200px;
    }
    */


    .nav-dropdown {
        width: auto;
    }


    nav ul li ul li a:hover {
        background-color: rgba(0,0,0,0.8);
    }

}